# Class LogFormatter

java.lang.Object
java.util.logging.Formatter
net.sf.statcvs.util.LogFormatter

public class LogFormatter extends Formatter
Logging formatter for StatCvs

Version:
  $Id: LogFormatter.java,v 1.9 2008/04/02 11:22:15 benoitx Exp $
Author:
  Lukasz Pekacki invalid input: '<'lukasz@pekacki.de>

## Constructor Summary

Constructors
Constructor
Description
`LogFormatter()`

## Method Summary

Modifier and Type
Method
Description
`String`
`format(LogRecord record)`

### Methods inherited from class Formatter

`formatMessage, getHead, getTail`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LogFormatter

public LogFormatter()

## Method Details

### format

public String format(LogRecord record)

Specified by:
  `format` in class `Formatter`
See Also:
  - `Formatter.format(LogRecord)`